Forum Clubic

Problème CS source

Bonjour à tous,

Je viens d’installer récemment css sur un pc et quand je veux me connecter à un serveur il me met " The server you are trying to connect to is running an older version of the game"

Pourtant j’ai mis cs à jour, je ne comprend pas pourquoi ça ne marche pas, si quelqu’un sait d’où ça vient je suis preneur :slight_smile:
Tchou ++

bonjour,
Après une petite recherche avec notre ami google, j’ai lu que quelque fois, le jeux peut être bel et bien à jour mais le serveur n’ayant pas était redémarer, il n’est pas à jour donc, il est donc encore à la version antérieure.
Ca te le fait sur tout les serveurs?

Salut, merci de m’avoir répondu oui ça me le fait sur tous les serveurs, qu’est ce que je peut faire a ton avis?

Salut Epilip, quel est ta version du jeu? Car si on traduit (bon à peut près) ton message d’érreur ça dit que le serveur sur lequel tu éssais de te connecter utilise une version antérieure du jeu. Donc là, apart un problème de mise ajour je en vois pas.
Je vais quand même me renseigné mais donne moi la version de ton jeu ça pourrais grandement m’aidé. :wink: